<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25d0a1b5c1a9cd975d4154a193707734">
  <dict>
    <!--2023-02-11 10:04:04.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:04.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:04:04.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:04:04.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:04:04.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:04:04.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2023-02-11 10:04:04.000-->
    <string key="voicemail_number">*111</string>
    <!--2023-02-11 10:04:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
